@charset "utf-8";

@import url('pc.css') screen and (min-width: 768px),print;
@import url('sp.css') screen and (max-width: 767.9px);

img {
	max-width: 100%;
	height: auto;
}

.playpen {
	font-family: "Playpen Sans", cursive;
	font-weight: bold;
}

/*セミナー終了*/
.lp_contents .schedule table tr.seminar-closed td {background: #ececec;color: #9a9a9a;}
.lp_contents .schedule table tr.seminar-closed td a{color: #9a9a9a;}
.lp_contents .schedule table tr.seminar-closed td .common_btn a{pointer-events: none;background: #ddd;}
.lp_contents .schedule table tr.seminar-closed td .mod-link04 {border-bottom: 1px solid #9a9a9a;}
.lp_contents .schedule table tr.seminar-closed td .mod-icon {fill: #9a9a9a;}